@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 0;
  vertical-align: baseline;
  font-size: 100%;
  outline: 0;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  background: transparent;
  vertical-align: baseline;
  font-size: 100%;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  cursor: help;

  border-bottom: 1px dotted;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;

  border-top: 1px solid #ccc;
}

input, select {
  vertical-align: middle;
}

/*!
  Reset Stylesheet
  Author: yama-dev - https://github.com/yama-dev
  */
body {
  font-family: "游ゴシック",YuGothic,"Helvetica","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
  word-break: break-all;
}

.clearfix:after {
  content: ".";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

button, input, select, textarea {
  min-height: 1.5em;
  background-color: transparent;
}

input[type="submit"], input[type="reset"] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^="tel"] {
  display: inline-block;
  color: inherit;
}

ol, ul {
  list-style: none;
}

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border: none;
}

body {
  opacity: 0;
  min-width: 1230px;
  -webkit-transition: .5s;
  transition: .5s;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body.show {
  opacity: 1;
}

img {
  display: block;
  max-width: 100%;
}

p {
  margin-bottom: 2em;
  font-size: 16px;
  line-height: 2;
  font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
  letter-spacing: .06em;
}

a {
  color: #773816;
  text-decoration: none;
  -webkit-transition: all .3s;
  transition: all .3s;
}

a:visited {
  color: #73675f;
}

main {
  position: relative;
  top: 90px;
  width: 100%;
  background-color: #fffefc;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.is-fixed {
  position: fixed;
}

.header {
  position: fixed;
  top: 0;
  z-index: 4;
  width: 100%;
  height: 90px;
  font-family: "broadsheet";
  letter-spacing: .16em;
}

.header .headding {
  height: 90px;
  background-color: #fffefc;
}

.header h1 {
  position: absolute;
  top: 12px;
  left: 21px;
}

.header h1 a img {
  width: 223px;
  height: 64px;
}

.header .menu {
  display: none;
}

.header nav {
  position: absolute;
  top: 41px;
  right: 57px;
}

.header nav ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.header nav ul li {
  margin-right: 2.5em;
}

.header nav ul li:last-child {
  margin-right: 0;
}

.header nav ul li a {
  color: #b7b0ab;
}

.header nav ul li a:hover {
  color: #1b1714;
}

.header nav ul li a.active {
  color: #1b1714;
}

.header nav .address {
  display: none;
}

.header nav .eventInfo {
  display: none;
}

main .headSection {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

main .headSection .title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

main .headSection .title h2 {
  margin-right: 30px;
  padding-bottom: 10px;
  color: #1b1714;
  font-size: 40px;
  line-height: 1;
  font-family: "a-otf-midashi-go-mb31-pr6n", "Yu Gothic", sans-serif;
  letter-spacing: .12em;

  border-bottom: 2px solid #1b1714;
}

main .headSection .title .sub {
  margin-top: -5px;
}

main .headSection .title .sub p {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 1.7;
  font-family: "dnp-shuei-gothic-kin-std", "Yu Gothic", sans-serif;
  letter-spacing: .16em;
}

main .headSection .title .sub p span {
  color: #6d6864;
  font-size: 14px;
  font-family: "broadsheet";
  letter-spacing: .28em;
}

main .newest_event {
  width: 980px;
  margin: 0 auto;
  padding: 140px 0 168px;
}

main .newest_event h3 {
  display: block;
  width: 8.7em;
  margin: 0 auto 90px;
  padding-bottom: 12px;
  font-size: 20px;
  font-family: "a-otf-midashi-go-mb31-pr6n", "Yu Gothic", sans-serif;
  letter-spacing: .24em;

  border-bottom: 2px solid #1b1714;
}

main .newest_event article dl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 86px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

main .newest_event article dl dt {
  position: relative;
  width: 200px;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}

main .newest_event article dl dt p {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 1.7;
  font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
}

main .newest_event article dl dt p:last-of-type {
  margin-bottom: 17px;
}

main .newest_event article dl dt .number {
  position: absolute;
  left: -40px;
  font-size: 20px;
  line-height: 1;
  font-family: "archetype";

  border-bottom: 1px #1b1714 solid;
}

main .newest_event article dl dt .tags {
  font-size: 0;
}

main .newest_event article dl dt .tags li {
  display: inline-block;
  margin: 0 3px 7px 0;
}

main .newest_event article dl dt .tags li a {
  display: block;
  padding: 5px 20px;
  background-color: #f7f5f3;
  border: 1px #f2f1f1 solid;
  border-radius: 14px;
  color: #6d6864;
  font-size: 12px;
  font-family: "dnp-shuei-gothic-kin-std", "Yu Gothic", sans-serif;
}

main .newest_event article dl dt .tags li a:hover {
  background-color: #2b2521;
  color: #fff;
}

main .newest_event article dl dd {
  position: relative;
  width: 100%;
  margin-left: 47px;
  font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
}

main .newest_event article dl dd a {
  color: #1b1714;
}

main .newest_event article dl dd a h4 {
  line-height: 1.5;
  letter-spacing: .2em;

  -webkit-font-feature-settings: "palt" 1;

          font-feature-settings: "palt" 1;
}

main .newest_event article dl dd a .summary {
  margin-bottom: 0;
  font-size: 14px;
}

main .newest_event article dl dd a .sign {
  opacity: 0;
  position: absolute;
  top: 0;
  right: -55px;
  bottom: 0;
  width: 40px;
  height: 40px;
  margin: auto;
  border: 1px solid #1b1714;
  border-radius: 50%;
  -webkit-transition: all .3s;
  transition: all .3s;
}

main .newest_event article dl dd a .sign::after {
  content: url(../img/common/arrow.svg);
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 17px;
  height: 20px;
  margin: auto;
}

main .newest_event article dl dd a:hover .sign {
  opacity: 1;
}

main .newest_event article dl dd a.comingsoon {
  display: block;
  cursor: default;

  pointer-events: none;
}

main .newest_event article dl dd a.comingsoon .sign-coming {
  opacity: 0;
  position: absolute;
  top: 0;
  right: -125px;
  bottom: 0;
  width: 6.4em;
  height: 1em;
  margin: auto;
  -webkit-transition: all .3s;
  transition: all .3s;
}

main .newest_event article dl dd a.comingsoon .sign-coming::after {
  content: "Comming soon";
  width: 12em;
  text-decoration: underline;
}

main .newest_event article dl dd a.comingsoon:hover .sign-coming {
  opacity: 1;
}

main .newest_event article dl dd .small h4 {
  margin-top: -.25em;
  font-size: 32px;
}

main .newest_event article dl dd .medium h4 {
  margin-top: -.25em;
  font-size: 44px;
}

main .newest_event article dl dd .medium.static h4 {
  font-size: 43px;
  letter-spacing: .17em;
}

main .newest_event article dl dd .large h4 {
  margin-top: -.25em;
  font-size: 74px;
}

main .newest_event .more {
  display: block;
  position: relative;
  width: 350px;
  margin: 0 auto;
  padding: 25px 0;
  background-color: #f7f5f3;
  border: 1px solid #f2f1f1;
  color: #1b1714;
  font-size: 20px;
  font-family: "a-otf-midashi-go-mb31-pr6n", "Yu Gothic", sans-serif;
  letter-spacing: .12em;
  text-align: center;
}

main .newest_event .more::after {
  content: url(../img/common/arrow.svg);
  position: absolute;
  top: 23px;
  right: 65px;
  width: 25px;
  height: 13px;
}

main .newest_event .more:hover {
  background-color: #2b2521;
  color: #fff;
}

main .newest_event .more:hover::after {
  content: url(../img/common/arrow_hov.svg);
}

.footer {
  position: relative;
  top: 90px;
  padding: 54px 0 37px;
  background-color: #2b2521;
  color: #fff;
}

.footer a {
  color: #fff;
  font-size: 14px;
  line-height: 1.7;
}

.footer p {
  margin: 0;
  line-height: 1.7;
  font-family: "dnp-shuei-gothic-kin-std", "Yu Gothic", sans-serif;
}

.footer .container {
  width: 980px;
  margin: 0 auto;
}

.footer .container .inline {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.footer .container .address {
  width: 50%;
}

.footer .container .address .title {
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 22px;
  line-height: 1;
  font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
}

.footer .container .address .info {
  margin-bottom: 20px;
}

.footer .container .address .info p {
  font-size: 13px;
}

.footer .container .address .info a {
  text-decoration: underline;
}

.footer .container .address .sns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.footer .container .address .sns .uds img {
  width: 35px;
  height: 35px;
}

.footer .container .address .sns .twitter, .footer .container .address .sns .facebook, .footer .container .address .sns .instagram {
  position: relative;
  width: 35px;
  height: 35px;
  margin-right: 15px;
  border: 1px solid #fff;
  border-radius: 50%;
}

.footer .container .address .sns .twitter::before, .footer .container .address .sns .facebook::before, .footer .container .address .sns .instagram::before {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  font-size: 16px;
  line-height: 2.1;
  font-family: "Font Awesome 5 Brands";
  text-align: center;
}

.footer .container .address .sns .twitter::before {
  content: "\f099";
}

.footer .container .address .sns .facebook::before {
  content: "\f39e";
}

.footer .container .address .sns .instagram::before {
  content: "\f16d";
}

.footer .container .floor .floors {
  margin-bottom: 35px;
}

.footer .container .floor .floors:last-child {
  margin-bottom: 0;
}

.footer .container .floor .floors .floorTitle {
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 13px;
  line-height: 1;
}

.footer .container .floor .floors .floorInfo {
  padding-left: 1.2em;

  border-left: 1px solid;
}

.footer .container .floor .floors .floorInfo p {
  margin-bottom: 8px;
  font-size: 13px;
  line-height: 1;
}

.footer .container .floor .floors .floorInfo p:last-child {
  margin-bottom: 0;
}

.footer .container .top {
  position: absolute;
  top: calc(3em + 86px);
  right: calc(.5em + 40px);
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  font-size: 14px;
  font-family: "broadsheet";
  letter-spacing: .08em;

  -webkit-transform-origin: top right;

      -ms-transform-origin: top right;

          transform-origin: top right;
}

.footer .container .top:before {
  content: url(../img/common/top_arrow.png);
  margin-right: 10px;
}

.footer .container .copy {
  font-size: 10px;
}

@media screen and (max-width: 736px) {
  body {
    min-width: 0;
    -webkit-transition: .3s;
    transition: .3s;
  }
  p {
    font-size: 12px;
  }
  main {
    position: relative;
    top: 70px;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .header {
    top: 0;
    width: 100%;
    height: 70px;
    -webkit-transition-property: height;
    transition-property: height;
    -webkit-transition-duration: 0s;
            transition-duration: 0s;
    -webkit-transition-delay: .3s;
            transition-delay: .3s;
  }
  .header .headding {
    height: 70px;
  }
  body.is-fixed .header {
    position: fixed;
    top: 0;
    height: 100%;
    margin-top: 0;
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
  }
  .header h1 {
    top: 12px;
    left: 16px;
  }
  .header h1 a img {
    width: 171px;
    height: 45px;
  }
  .header .menu {
    display: block;
    position: absolute;
    top: 26px;
    right: 25px;
    width: 25px;
    height: 17px;
    cursor: pointer;
  }
  .header .menu div {
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #1b1714;
    -webkit-transition: .2s;
    transition: .2s;
  }
  .header .menu div:first-child {
    top: 0px;
  }
  body.is-fixed .header .menu div:first-child {
    top: 8px;
    -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
            transform: rotate(135deg);
    width: 105%;
  }
  .header .menu div:nth-child(2) {
    top: 8px;
  }
  body.is-fixed .header .menu div:nth-child(2) {
    width: 0;
  }
  .header .menu div:last-child {
    top: 16px;
  }
  body.is-fixed .header .menu div:last-child {
    top: 8px;
    -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
            transform: rotate(-135deg);
    width: 105%;
  }
  .header nav {
    opacity: 0;
    position: absolute;
    top: 70px;
    right: 0;
    width: 100%;
    height: calc(100% - 70px);
    overflow: hidden;
    background-color: #fff;
    font-size: 20px;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;

    pointer-events: none;
  }
  body.is-fixed .header nav {
    opacity: 1;

    pointer-events: all;
  }
  .header nav a {
    color: #1b1714;
  }
  .header nav ul {
    display: block;
    padding: 0 35px;
    padding-top: 20px;
  }
  .header nav ul li {
    margin-right: 0;
    margin-bottom: 20px;
  }
  .header nav ul li a {
    display: inline;
    color: #1b1714;

    border-bottom: 1px #1b1714 solid;
  }
  .header nav .address {
    display: block;
    padding: 0 35px;
    font-size: 11px;
    line-height: 1.63;
    font-family: "dnp-shuei-gothic-kin-std", "Yu Gothic", sans-serif;
  }
  .header nav .address a {
    text-decoration: underline;
  }
  .header nav .eventInfo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 15px 25px;
    background-image: url(../img/common/eventInfo_bg.jpg);
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
  }
  body.is-fixed .header nav .eventInfo {
    opacity: 1;

    pointer-events: all;
  }
  .header nav .eventInfo .calender {
    margin-top: -17px;
    margin-right: 20px;
    text-align: center;
  }
  .header nav .eventInfo .calender p {
    margin-bottom: 0;
    line-height: 1;
    font-family: "broadsheet";
  }
  .header nav .eventInfo .calender .day {
    width: 1.2em;
    margin-bottom: 10px;
    font-size: 40px;
    line-height: 1.3;

    border-bottom: 1px solid  #000;
  }
  .header nav .eventInfo .calender .week {
    font-size: 12px;
    letter-spacing: .16em;
  }
  .header nav .eventInfo .event p {
    margin-bottom: 0;
    line-height: 1;
  }
  .header nav .eventInfo .event .head {
    margin-bottom: 10px;
  }
  .header nav .eventInfo .event a {
    display: block;
    width: 65vw;
  }
  .header nav .eventInfo .event a .title {
    margin-bottom: 0;
    font-weight: 600;
    font-size: 24px;
    line-height: 1.2;
    font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;

    text-overflow: ellipsis;
  }
  .header nav .eventInfo .event a .desc {
    width: 100%;
    height: 2.8em;
    overflow: hidden;
    line-height: 1.4;
  }
  main .headSection {
    width: 100%;
    padding: 0 25px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  main .headSection .title {
    display: block;
  }
  main .headSection .title h2 {
    margin-bottom: 15px;
    padding-bottom: 10px;
    color: #1b1714;
    font-size: 24px;
    line-height: 1;
    letter-spacing: .12em;

    border-bottom: 2px solid #1b1714;
  }
  main .headSection .title .sub {
    margin-top: -5px;
  }
  main .headSection .title .sub p {
    margin-bottom: 0;
    font-size: 11px;
    line-height: 1.7;
    font-family: "dnp-shuei-gothic-kin-std", "Yu Gothic", sans-serif;
    letter-spacing: .16em;
  }
  main .headSection .title .sub p span {
    color: #6d6864;
    font-size: 10px;
    font-family: "broadsheet";
    letter-spacing: .28em;
  }
  main .newest_event {
    width: calc(100% - 50px);
    margin: 0 auto;
    padding: 89px 0 91px;
  }
  main .newest_event h3 {
    margin-bottom: 59px;
    font-size: 16px;
  }
  main .newest_event article dl {
    display: block;
    margin-bottom: 51px;
  }
  main .newest_event article dl dt {
    width: 100%;
    margin-left: 15px;
  }
  main .newest_event article dl dt p {
    margin-bottom: 0;
    font-size: 12px;
  }
  main .newest_event article dl dt .number {
    left: -27px;
    font-size: 12px;
  }
  main .newest_event article dl dt .time {
    margin-bottom: 18px;
  }
  main .newest_event article dl dd {
    position: relative;
    width: 100%;
    margin-left: 15px;
    font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
  }
  main .newest_event article dl dd a {
    color: #1b1714;
  }
  main .newest_event article dl dd a h4 {
    margin-bottom: 17px;
    line-height: 1.35;
    letter-spacing: .2em;
  }
  main .newest_event article dl dd a .summary {
    margin-bottom: 15px;
    font-size: 12px;
    line-height: 1.5;
  }
  main .newest_event article dl dd a .sign {
    display: none;
  }
  main .newest_event article dl dd a.comingsoon {
    display: block;

    pointer-events: none;
  }
  main .newest_event article dl dd a.comingsoon h4, main .newest_event article dl dd a.comingsoon .summary {
    pointer-events: none;
  }
  main .newest_event article dl dd a.comingsoon .sign-coming {
    display: none;
  }
  main .newest_event article dl dd .small h4 {
    font-size: 20px;
    line-height: 1.35;
  }
  main .newest_event article dl dd .medium h4 {
    font-size: 20px;
    line-height: 1.35;
  }
  main .newest_event article dl dd .large h4, main .newest_event article dl dd .medium.static h4 {
    font-size: 32px;
    line-height: 1.35;
  }
  main .newest_event article dl dd .tags {
    font-size: 0;
  }
  main .newest_event article dl dd .tags li {
    display: inline-block;
    margin: 0 3px 7px 0;
  }
  main .newest_event article dl dd .tags li a {
    display: block;
    padding: 5px 14px;
    background-color: #f7f5f3;
    border: 1px #f2f1f1 solid;
    border-radius: 14px;
    color: #6d6864;
    font-size: 10px;
    font-family: "dnp-shuei-gothic-kin-std", "Yu Gothic", sans-serif;
  }
  main .newest_event article dl dd .tags li a:hover {
    background-color: #2b2521;
    color: #fff;
  }
  main .newest_event .more {
    width: 100%;
    padding: 20px 0;
    font-size: 15px;
  }
  main .newest_event .more::after {
    content: url(../img/common/arrow.svg);
    display: block;
    top: 21px;
    right: 23px;
    width: 25px;
    height: 13px;
  }
  main .newest_event .more:hover::after {
    content: url(../img/common/arrow_hov.svg);
  }
  .footer {
    position: relative;
    padding: 43px 0 21px;
    background-color: #2b2521;
    color: #fff;
  }
  .footer a {
    color: #fff;
    font-size: 14px;
    line-height: 1.7;
  }
  .footer p {
    margin: 0;
    line-height: 1.6;
    font-family: "dnp-shuei-gothic-kin-std", "Yu Gothic", sans-serif;
  }
  .footer .container {
    width: calc(100% - 50px);
    margin: 0 auto;
  }
  .footer .container .inline {
    display: block;
  }
  .footer .container .address {
    width: 100%;
  }
  .footer .container .address .title {
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 18px;
  }
  .footer .container .address .info {
    margin-bottom: 37px;
  }
  .footer .container .address .info p {
    font-size: 11px;
  }
  .footer .container .address .info a {
    text-decoration: underline;
  }
  .footer .container .address .sns {
    display: none;
  }
  .footer .container .floor .floors {
    margin-bottom: 28px;
  }
  .footer .container .floor .floors:last-child {
    margin-bottom: 55px;
  }
  .footer .container .floor .floors .floorTitle {
    margin-bottom: 15px;
    font-size: 12px;
  }
  .footer .container .floor .floors .floorInfo {
    padding-left: 1em;
  }
  .footer .container .floor .floors .floorInfo p {
    margin-bottom: 5px;
    font-size: 11px;
  }
  .footer .container .floor .floors .floorInfo p:last-child {
    margin-bottom: 0;
  }
  .footer .container .floor .floors .floorInfo p a {
    text-decoration: underline;
  }
  .footer .container .top {
    display: none;
  }
  .footer .container .sns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 185px;
    margin: 0 auto 20px;
  }
  .footer .container .sns .uds img {
    width: 35px;
    height: 35px;
  }
  .footer .container .sns .twitter, .footer .container .sns .facebook, .footer .container .sns .instagram {
    position: relative;
    width: 35px;
    height: 35px;
    margin-right: 15px;
    border: 1px solid #fff;
    border-radius: 50%;
  }
  .footer .container .sns .twitter::before, .footer .container .sns .facebook::before, .footer .container .sns .instagram::before {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    font-size: 16px;
    line-height: 2.1;
    font-family: "Font Awesome 5 Brands";
    text-align: center;
  }
  .footer .container .sns .twitter::before {
    content: "\f099";
  }
  .footer .container .sns .facebook::before {
    content: "\f39e";
  }
  .footer .container .sns .instagram::before {
    content: "\f16d";
  }
  .footer .container .copy {
    font-size: 9px;
    text-align: center;
  }
}

@media screen and (max-height: 568px) and (max-width: 320px) {
  .header nav {
    opacity: 0;
    position: absolute;
    top: 70px;
    right: 0;
    width: 100%;
    height: calc(100% - 70px);
    padding-top: 10px;
    background-color: #fff;
    font-size: 20px;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;

    pointer-events: none;
  }
  body.is-fixed .header nav {
    opacity: 1;

    pointer-events: all;
  }
  .header nav a {
    color: #1b1714;
  }
  .header nav ul {
    display: block;
    padding: 0 35px;
  }
  .header nav ul li {
    margin-right: 0;
    margin-bottom: 13px;
    font-size: 16px;
  }
  .header nav ul li a {
    display: inline;
    color: #1b1714;

    border-bottom: 1px #1b1714 solid;
  }
  .header nav .address {
    display: block;
    padding: 0 35px;
    font-size: 11px;
    line-height: 1.63;
    font-family: "dnp-shuei-gothic-kin-std", "Yu Gothic", sans-serif;
  }
  .header nav .address a {
    text-decoration: underline;
  }
  .header nav .eventInfo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 15px 25px;
    background-image: url(../img/common/eventInfo_bg.jpg);
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
  }
  body.is-fixed .header nav .eventInfo {
    opacity: 1;

    pointer-events: all;
  }
  .header nav .eventInfo .calender {
    margin-top: -17px;
    margin-right: 20px;
    text-align: center;
  }
  .header nav .eventInfo .calender p {
    margin-bottom: 0;
    line-height: 1;
    font-family: "broadsheet";
  }
  .header nav .eventInfo .calender .day {
    width: 1.2em;
    margin-bottom: 10px;
    font-size: 40px;
    line-height: 1.3;

    border-bottom: 1px solid  #000;
  }
  .header nav .eventInfo .calender .week {
    font-size: 12px;
    letter-spacing: .16em;
  }
  .header nav .eventInfo .newest_event p {
    margin-bottom: 0;
    line-height: 1;
  }
  .header nav .eventInfo .newest_event .head {
    margin-bottom: 10px;
  }
  .header nav .eventInfo .newest_event a {
    display: block;
    width: 65vw;
  }
  .header nav .eventInfo .newest_event a .title {
    margin-bottom: 0;
    font-weight: 600;
    font-size: 24px;
    line-height: 1.2;
    font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;

    text-overflow: ellipsis;
  }
  .header nav .eventInfo .newest_event a .desc {
    width: 100%;
    height: 2.8em;
    overflow: hidden;
    line-height: 1.4;
  }
}

.footer .container .address .sns {
  align-items: center;
}
.footer .container .address .sns .uds,
.footer .container .address .sns .soundsketchinc,
.footer .container .address .sns .incline {
  margin-right: 15px;
}
.footer .container .address .sns .soundsketchinc img {
  width: 50px;
  height: 50px;
}
.footer .container .address .sns .incline img {
  width: 50px;
  height: 50px;
}
@media screen and (max-width: 736px) {
  .footer .container .sns {
    width: 100%;
    justify-content: center;
    align-items: center;
  }
  .footer .container .sns .uds,
  .footer .container .sns .soundsketchinc,
  .footer .container .sns .incline {
    margin-right: 15px;
  }
  .footer .container .sns .soundsketchinc img {
    width: 50px;
    height: 50px;
  }
  .footer .container .sns .incline img {
    width: 50px;
    height: 50px;
  }
}